/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Time-stretching audio";
"SETTINGS_BACKGROUND_AUDIO"="Audio playback in background";
"SETTINGS_GENERIC_TITLE"="Generic";
"SETTINGS_PASSCODE_LOCK"="Passcode Lock";
"SETTINGS_FILE_SYNC"="File Synchronization";
"SETTINGS_UNLINK_DROPBOX"="Unlink from Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="Deblocking filter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="No deblocking (fastest)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium deblocking";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Low deblocking";

"SETTINGS_SUBTITLES_TITLE"="Subtitles";
"SETTINGS_SUBTITLES_FONT"="Font";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Text Encoding";
"SETTINGS_SUBTITLES_FONTSIZE"="Relative font size";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Smallest";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Small";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Large";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Largest";
"SETTINGS_SUBTITLES_FONTCOLOR"="Font color";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="White";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Black";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Gray";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Silver";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Red";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Yellow";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Green";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Navy";

"SETTINGS_DEINTERLACE"="Deinterlace";
"SETTINGS_DEINTERLACE_ON"="On";
"SETTINGS_DEINTERLACE_OFF"="Off";
"SETTINGS_DEINTERLACE_AUTO"="Automatic";
